
#### Titel des Datensets:

Weltkulturen Museum -  Musikwelten Indonesiens

#### Datengebende Institution:

Weltkulturen Museum

#### Lizenzen des Datensets:

Bilder: CC-BY-SA 4.0
Metadaten: CC0

#### Inhaltliche Beschreibung des Datensets:

Das Weltkulturen Museum, untergebracht in drei Gründerzeitvillen am Museumsufer, ist ein zentraler Ort der interdisziplinären Zusammenarbeit. Mit seinen wechselnden Ausstellungen, Veranstaltungen und einem reichhaltigen Vermittlungsangebot fördert es den interkulturellen Austausch und Verständnis für andere Kulturen. Das Museum verfügt über eine Sammlung von ca. 67.000 Objekten aus allen Kontinenten und Inselstaaten sowie mehr als 100.000 ethnografischen Fotografien und Filmen und eine öffentliche Bibliothek mit 50.000 internationalen Büchern und Zeitschriften. (http://www.weltkulturenmuseum.de)

Die Musikkulturen Indonesiens sind sehr vielseitig, denn auf über 17.000 Inseln leben über 300 verschiedene Ethnien. Innerhalb des Archipels mit einer Ost-West-Ausdehnung von rund 5.000 km gab es immer wieder Migrationsbewegungen und durch den globalen Handel wurde die Region schon früh von indischen, arabischen und chinesischen Kulturen beeinflusst – nicht zu vergessen dem Einfluss der portugiesischen und niederländischen Kolonialherren ab dem 16. Jh.
„Einheit in der Vielfalt“ ist das Staatsmotto Indonesiens und gilt auch für die lokalen Instrumente: Viele Instrumente ähneln sich, sind aber von Material und Verwendung anders und dann findet man doch wieder lokalspezifische Instrumente. In der Südostasien-Sammlung des Weltkulturen Museums finden sich zahlreiche Instrumente aus Indonesien, das Besondere dabei ist, dass der Schwerpunkt auf Ostindonesien liegt, einer Region die auch auf dem Gebiet der Musikethnologie bislang wenig Aufmerksamkeit zukam.
Die Auswahl der Musikinstrumente für Coding Da Vinci stellt zum einen Instrumente wie das Gamelan-Orchester vor, die relativ bekannt sind – schon Chopin ließ sich inspirieren. Am Weltkulturen Museum sind die Gamelan-Instrumente im Magazin bespielbar – damit sind sie die einzigen nutzbaren Instrumente in der Sammlung. Bewusst wurden darüber hinaus Instrumente ausgewählt, die bislang kaum bekannt sind und an deren Forschung noch gearbeitet wird. Der kreative Umgang mit Naturmaterialien beim Instrumentenbau ist dabei von Besonderem Interesse. Die Webseite „Aural Archipelago“ des amerikanischen Musikethnologen Palmer Keen, der in Indonesien lebt, ist eine sinnvolle Ergänzung zur Sammlung, da er durch Indonesien reist und Musikkulturen durch Filmaufnahmen dokumentiert.
(http://www.auralarchipelago.com/)
